<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <!--Bootstrap-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <title>Drinks (Clara Visconti)</title>
</head>

<body class="bg-color">

    <div class="container-fluid">

        <!--Aleatorio-->
        <div class="row pb-4">
            <div class="col-xl">
                <h2>Drinks</h2>
                <button type="button" id="random" class="btn btn-primary">Random Drink</button>
            </div>
        </div>

        <!--Card-->
        <div class="rowNew pb-4">
            <div class="card" style="max-width:100%">
                <div class="card-header">
                    <h5 id="title">Amaretto Shake</h5>
                </div>
                <div class="row g-0">
                    <div class="col-xl-5 col-lg-5 col-md-5 col-sm-5 col-xs-5">
                        <img id="image" src="https://www.thecocktaildb.com/images/media/drink/xk79al1493069655.jpg"
                            alt="Drink" style="max-width: 100%">
                    </div>
                    <div class="col-xl-7 col-lg-7 col-md-7">
                        <div class="card-body">
                            <p id="recipe" class="card-text">Combine all ingredients in a blender and blend at high
                                speed until smooth.
                                Serve in chilled glass garnished with bittersweet chocolate shavings.</p>
                            <p id="category" class="card-text"><small class="text-muted">Party Drink</small></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Buscar -->

        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <h2>Ingredients</h2>
            <form class="row g-0">
                <div class="input-group mb-3">
                    <input id="search" type="text" class="form-control">
                    <button class="btn btn-outline-secondary" type="button" id="searchIButton">Buscar</button>
                </div>
            </form>

            <div class="card d-none cardIngredient shadow">
                <h5 id="name" class="card-header"></h5>
                <div class="card-body">
                    <h6 id="type" class="card-title"></h6>
                    <p class="card-text"><small id="rate" class="text-muted"></small></p>
                    <p id="description" class="card-text"></p>
                </div>
            </div>
        </div>
    </div>

    <!--Bootstrap-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous">
        </script>

    <!--Script-->
    <script src="script.js">
    </script>

</body>

</html>